Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 01:31:37 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve Orange Beer                    Hi           05:25 AM, 24th Feb                     Orange Beer                    Just want to follow up on my previous request           05:26 AM, 24th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:27 AM, 24th Feb                   Mohammad                   We are still waiting for the response from the store           05:27 AM, 24th Feb                     Orange Beer                    I have raised a request earlier           05:27 AM, 24th Feb                   Mohammad                   as we will get an update we will update you asap           05:27 AM, 24th Feb                     Orange Beer                    Appreciate if u could send an upfate to the store           05:28 AM, 24th Feb                   Mohammad                   We will surely give you an update           05:28 AM, 24th Feb                   Mohammad                   Is there anything else I can help ?           05:29 AM, 24th Feb                     Orange Beer                    As i am travelling back home this weekend and i wohld like to purchase this for my little sis           05:29 AM, 24th Feb                   Mohammad                   Sure           05:29 AM, 24th Feb                   Mohammad                   We can understand           05:29 AM, 24th Feb                   Mohammad                   and we will do the need full asap           05:29 AM, 24th Feb                     Orange Beer                    So please aplreciated jf ykhcould drop a reminder to the store           05:29 AM, 24th Feb                   Mohammad                   We have already sent the request for the update to the store           05:30 AM, 24th Feb                   Mohammad                   so as we will get an update we will update you accordingly           05:30 AM, 24th Feb                   Mohammad                   Is there anything else I can help ?           05:30 AM, 24th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 AM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147069